Sicherheitsupdate Linux – Shellshock bash

Oktober 2014 öffentlich erreichbare Server trifft nach dem „Heartbleed“ Bug nun ein weiteres Sicherheitsrisiko: Die Shellshock Sicherheitslücke. Von dem Bug sind prinzipiell Linux und MAC Systeme betroffen. Server, welche davon direkt im Internet erreichbar sind, sollten auf jeden Fall aktualisert werden. Die Sicherheitslücke besteht bereits seit einem längerem Zeitraum. Allerdings ist Sie als Risiko erst […]

Mehr Informationen